#$EPIC: dcc_lost,v 1.2 2002/08/14 16:53:10 jnelson Exp $
Synopsis:
   on [<modes>]dcc_lost [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever a DCC CHAT or SEND connection ends
   whether or not the connection was successful or not.

Parameters:
   $0    nickname of the dcc connection
   $1-   disconnection message (varies)

Examples:
   To indicate that dcc connection was terminated:
      on ^dcc_lost "*" {
         echo *** DCC connection with $0 lost${[$1] ? [: $1-] : []
      }

See Also:
   dcc(1)

